Update urgent la wordpress - 0-Day Vulnerability

AlexH

Merg pe strada catre Mine...
Membru personal
Administrative
Freelancer
SEO Expert
Cei care rulati pe wordpress recomand sa executati update urgent la wordpress, pluginul jetpak si temele default de la wordpress. Vulnerabilitatea este una foarte periculoasa care va poate lasa fara blog sau se poate rula coduri malicioase.


1. login in admin panel pe wordpress.
2. din meniul din stanga click pe actualizari.

3. click pe update wordpress. Daca deaja ati facut update, schimbati parolele peste tot, chiar si userul admin pentru cei care folositi acest user.
Apoi click pe reinstaleaza wordpress. Nu se intampla nimic cu blogul vostru. Doar se rescriere fisierele wordpress.

4. acum executati update la toate pluginurile si temele wordpress.

Daca aveti cache va rog stergeti sau chiar dezactivati imediat dupa stergere.

Info despre vulnerabilitate aici
https://codex.wordpress.org/Upgrading_WordPress_-_Extended_Instructions
 

Reclama

Stiri Monezi Virtuale

Reducere pentru Vacanta

Loading...
Sus